@font-face {
    font-family: 'Merriweather';
    font-style: normal; 
    font-weight: 400;
    src: local('Merriweather'), url('https://beauforthunt.ticketsrv.co.uk/frontendv2/sites/beauforthunt/fonts/Merriweather.woff2') format('woff2');
}

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #tsrv-main-menu-1 {
        display: flex;
        flex: 0 0 auto; 
    }
    
    #main-navbar2 a{
        color: #042c74 !important;
    }
    
}
    
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #bbaa2b;
}

#tsrv-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-div-main-banner{
    background-color: #042c74;
}

#tsrv-main-banner {
    width:100%;
}

#main-navbar a{
    font-family: 'Merriweather';
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #042c74 !important;
    text-transform: uppercase;
    padding-left:15px;
    padding-right: 15px;
}

#main-navbar a:hover{
    color: #fff !important;
}

#main-navbar a:hover{
    color: #929292;
}

#tsrv-main-menu.justify-content-between{
    justify-content: flex-start !important;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #042c74 !important;
    border-color: #042c74;
    margin-right:6px;
    font-size: 14px;
}

#tsrv-div-main-menu{
    padding-bottom:10px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    margin-bottom: 11px !important;
}

.btn{
    color: #fff;
    background-color: #042c74 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #042c74 !important;
}

.go-back{
    border-color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #033001;
}

#tsrv-main-footer{
    background-color: #033001;
}

#tsrv-main-footer a{
    color: #fff;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #fff !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #042c74 !important;
    background-color: #042c74;
}

a.continue {
	color: #fff;
}

.btn:hover {
	color: #fff;
}